code_blocks

# Embedded

Everyting you need to embed OpenVidu Meet in your applications.

@if (isLoading()) {
settings

# Loading Settings

Please wait while we fetch your settings...

} @else {
vpn_key
API KEY Generate and manage your API key for REST API access @if (apiKeyData()) {
API Key
} @else {

### No API Key Generated

Generate an API key to access OpenVidu Meet REST API endpoints.

} @if (apiKeyData()) {
}
webhook
WEBHOOKS Configure webhook notifications for real-time event updates

#### Webhook Notifications

Enable webhook notifications

#### Webhook URL

Enter the URL where you want to receive webhook notifications.

Webhook URL link @if (webhookForm.get('url')?.hasError('required')) { Webhook URL is required } @if (webhookForm.get('url')?.hasError('pattern')) { Please enter a valid HTTP(S) URL }
}